/* main css */
/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
	display: none !important;
}

/* Hide scrollbar for IE, Edge and Firefox */
body {
	-ms-overflow-style: none !important;  /* IE and Edge */
	scrollbar-width: none !important;  /* Firefox */
}



.main_slider > li {
	position:relative;
	height: calc(100svh - 100px);
}

#fp-nav.fp-right {
	display: none;
}

.section_01 .row {
	height: 100svh;
	padding: 0;
}

.section_01 .bg__ {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url('../img/main/section01_bg_n2.jpg?new');
	background-size: cover;
	background-position: center;
	animation: zoomOut 4.8s .2s ease-out both;
}

@keyframes zoomOut {
	0% {
		transform:scale3d(1.1, 1.1, 1.1);
	}

	100% {
		transform:scale3d(1, 1, 1);
	}
}

.section_01 .font__ {
	position: absolute;
	top: 200px;
	left: calc(50% + 209px);
	transform: translateX(-50%);
	font-size: 36px;
	font-family:'NotoSansKR-Light';
	letter-spacing: -1px;
	color: #fff;
	/*overflow: hidden;*/
}

.section_01 .font__ span {
	opacity: 0;
	display: inline-block;
	animation: fadeIn .5s .2s linear both;
	transform: scaleX(0.9);
	letter-spacing: -1px;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		visibility:hidden;
	}

	100% {
		opacity: 1;
		visibility:visible;
	}
}

.section_01 .font__ span:nth-child(5), .section_01 .font__ span:nth-child(6), .section_01 .font__ span:nth-child(8), .section_01 .font__ span:nth-child(9), .section_01 .font__ span:nth-child(11), .section_01 .font__ span:nth-child(12), .section_01 .font__ span:nth-child(13), .section_01 .font__ span:nth-child(14) {
	font-family: 'NotoSansKR-Medium';
	position: relative;
}
.section_01 .font__ span:nth-child(5)::before, .section_01 .font__ span:nth-child(6)::before, .section_01 .font__ span:nth-child(8)::before, .section_01 .font__ span:nth-child(9)::before, .section_01 .font__ span:nth-child(11)::before, .section_01 .font__ span:nth-child(12)::before, .section_01 .font__ span:nth-child(13)::before, .section_01 .font__ span:nth-child(14)::before {
	content: '';
	display: inline-block;
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #b1d34b;
	left: 50%;
	top: -15px;
	transform: translateX(-50%);
}

.section_01 .logo__ {
	position: absolute;
	top: 255px;
	left: calc(50% + 300px);
	transform: translate(-50%, -50%);
	animation: s1_logo_ani 1.2s 1s ease-in-out both;
}

@keyframes s1_logo_ani {
	0% {
		transform: translate(-50%, 25px);
		opacity: 0;
		visibility:hidden;
	}

	100% {
		transform: translate(-50%, 0px);
		opacity: 1;
		visibility:visible;
	}
}

.section_01 .open__ {
	position: absolute;
	top: calc(50% + 150px);
	left: 50%;
	transform: translateX(-50%);
	animation: fadeIn 1s 1.5s ease-in-out both;
}

.section_01 .scroll_area {
	position: absolute;
	width: fit-content;
	font-family:'Pretendard-Light';

	height: 120px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	color: #fff;
	font-size: 13px;
	letter-spacing: 2px;
}

.section_01 .scroll_area span {
	width: 1px;
	height: 85px;
	background-color: rgba(255, 255, 255, 0.6);
	position: absolute;
	left: 50%;
	bottom: 0;
}

.section_01 .scroll_area span::before {
	width: 11px;
	height: 11px;
	background-color: rgba(255, 255, 255, 0.3);
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	border-radius: 50%;
	animation: scrollMagic 1.35s linear 0s infinite;
}

@keyframes scrollMagic {
	0%{opacity:0;  transform:translate(-50%, -30px) scale(1);}
	10%{opacity:1; transform:translate(-50%, -30px) scale( 1 );}
	50%{transform:translate(-50%, 15px) scale( 1 );}
	55%{opacity:1; transform:translate(-50%, 15px) scale(1);}
	60%{opacity:.4;}
	80%{opacity:0;transform:translate(-50%, 15px) scale(5);}
	100%{opacity:0;transform:translate(-50%, 15px) scale(5);}
}

.section_02 .row {
	position: absolute;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	background-image: url('../img/main/section02_bg.png?new');
	background-size: cover;
	background-position: center;
	padding: 0;
}

.section_02 .title {
	position: absolute;
	left: calc(50% + 135px);
	top: calc(50% - 250px);
}

.section_02.active .title {
	animation: s2_title 1.2s .2s ease-in-out both;
}

@keyframes s2_title {
	0% {
		clip:rect(0,0px,108px,0);
		opacity: 0;
		visibility:hidden;
	}

	100% {
		clip:rect(0,470px,108px,0);
		opacity: 1;
		visibility:visible;
	}
}

.section_02 .view_btn_wrap {
	position: absolute;
	left: calc(50% + 490px);
	top: calc(50% - 115px);
	z-index: 999;
}

.section_02 .view_btn {
	color:#000;
	font-family:'Pretendard-Light';
	font-size:16px;
	padding-bottom: 10px;
	transition-duration:400ms;
	border-bottom: 1px solid #77746d;
	letter-spacing: 1px;
}

.section_02 .view_btn:hover {
	letter-spacing:1.5px;
	color:#77746d;
}

.section_02.active .view_btn_wrap {
	animation: fadeIn .8s .6s ease-in-out both;
}

.section_02 .swiper-container  {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.section_02 .swiper-slide {
	height: 100%;
}

.section_02 .wrap {
	position:absolute;
	left: calc(50% - 600px);
	top: calc(50% - 230px);
	width: 1200px;
	height: 600px;
}

.section_02 .pr {
	position: absolute;
	display: flex;
	align-items:flex-end;
}

.section_02 .pr.first,
.section_02 .pr.forth {
	left: 0;
	top: 0;
}
.section_02 .pr.second {
	right: 0;
	bottom: 50px;
}
.section_02 .pr.third,
.section_02 .pr.sixth {
	left: 20px;
	bottom: 0;
	flex-direction: row-reverse;
}
.section_02 .pr.fifth {
	right: 23px;
	bottom: 50px;
}

.section_02 .pr .text {
	margin-left: 25px;
}

.section_02 .pr.third .text,
.section_02 .pr.sixth .text {
	margin-left: 0;
	margin-right: 25px;
}

.pr_circle {
	position:absolute;
	top: -60px;
	left: 214px;
	width: 113px;
	height: 113px;
	line-height: 113px;
	text-align:center;
	transition:all 400ms;
	z-index: 999;
}

.pr_circle .bg {
	position:absolute;
	width: 100%;
	height: 100%;
	background-image:url('../img/main/section02_circle_text.png?new');
	animation: CircleRotate 7s linear infinite;
	left: 0;
	top: 3px;
}

.pr_circle img {
	transition:all 400ms;
}

@keyframes CircleRotate {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.section_02.active .swiper_premium_slider .swiper-slide-active .pr .img,
.section_02.active .swiper_premium_slider .swiper-slide-active .pr_circle {
	animation: s2_img_ani .6s .3s ease-in-out both;
}

@keyframes s2_img_ani {
	0% {
		opacity: 0;
		visibility:hidden;
	}

	100% {
		opacity: 1;
		visibility:visible;
	}
}

.section_02.active .swiper_premium_slider .swiper-slide-active .pr.first .text,
.section_02.active .swiper_premium_slider .swiper-slide-active .pr.forth .text {
	animation: s2_text_ani .7s .5s ease-in-out both;
}

.section_02.active .swiper_premium_slider .swiper-slide-active .pr.second .text,
.section_02.active .swiper_premium_slider .swiper-slide-active .pr.fifth .text {
	animation: s2_text_ani .7s .8s ease-in-out both;
}

.section_02.active .swiper_premium_slider .swiper-slide-active .pr.third .text,
.section_02.active .swiper_premium_slider .swiper-slide-active .pr.sixth .text {
	animation: s2_text_ani02 .7s 1.1s ease-in-out both;
}

@keyframes s2_text_ani {
	0% {
		transform: translateX(-30px);
		opacity: 0;
		visibility:hidden;
	}

	100% {
		transform: translateX(0px);
		opacity: 1;
		visibility:visible;
	}
}

@keyframes s2_text_ani02 {
	0% {
		transform: translateX(30px);
		opacity: 0;
		visibility:hidden;
	}

	100% {
		transform: translateX(0px);
		opacity: 1;
		visibility:visible;
	}
}

.section_03 .row {
	position: absolute;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	background-image: url('../img/main/section03_bg.jpg?new');
	background-size: cover;
	background-position: center 10%;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 70px;
}

.section_03 .fx__ {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	width: 1200px;
	position: relative;
}

.section_03 .title {
	position: absolute;
	top: 0;
	left: 0;
}

.section_03 .sb {
	position: absolute;
	left: -160px;
	top: -80px;
}

.section_03.active .title {
	animation: s3_title 1.2s .3s ease-in-out both;
}

@keyframes s3_title {
	0% {
		clip:rect(0,0px,200px,0);
		opacity: 0;
		visibility:hidden;
	}

	100% {
		clip:rect(0,600px,200px,0);
		opacity: 1;
		visibility:visible;
	}
}

.section_03.active .sb {
	animation: s3_title_bf 1s .5s ease-in-out both;
}

@keyframes s3_title_bf {
	0% {
		filter:blur(10px);
		opacity: 0;
	}
	100% {
		filter:blur(0);
		opacity: 1;
	}
}

.section_03 .text {
	padding-top: 190px;
}

.section_03.active .text,
.section_03.active .rt_area {
	animation: s3_text_ani 1.2s .8s ease both;
}

@keyframes s3_text_ani {
	0% {
		transform: translateY(30px);
		opacity: 0;
		visibility:hidden;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
		visibility:visible;
	}
}
